<?xml version="1.0" encoding="utf-8"?>
<Dictionary id="lang.Hall1Ghost">
  <KeyValuePair Key="14739387411756859501" Value="HALL" />
  <KeyValuePair Key="4115058787107790420" Value="Paper scraps" />
  <KeyValuePair Key="10324750954989443868" Value="It seems all the fragments are here.&#xA;Try putting the pages back together..." Sound="block2.hero.block2_hero_1_male" SoundFemale="block2.hero.block2_hero_1" />
  <KeyValuePair Key="10348043595494086484" Value="Hall" />
  <KeyValuePair Key="1427568706038083246" Value="Something is missing here…" />
  <KeyValuePair Key="10628744283580872406" Value="You must create the key! The Book will help you!" Sound="block1.raven.block1_raven_51" />
  <KeyValuePair Key="13938375090428559370" Value="Excellent! At least you've done it more quickly this time.&#xA;Take the first key. The Book will help you." Sound="block1.raven.block1_raven_48_male" />
  <KeyValuePair Key="7394856854015197999" Value="SHADOWY HALL" ModifiedBy="Rain@STASCOMP" ModifiedTime="05.05.2010 18:14:30" ReferencedFromResource="Locations.Hall1_Ghost.CH_Loc_name" />
  <KeyValuePair Key="5209490830396024343" Value="A statue of Ceridwen, the Celtic goddess of wisdom and magic…" ModifiedBy="TEO@TEOCOMP" ModifiedTime="13.05.2010 18:19:24" ReferencedFromResource="Locations.Hall1_Ghost.Hall1_Ghost_Scripts" />
  <KeyValuePair Key="2658716742431913283" Value="Excellent! At least you've done it more quickly this time.&#xA;Take the first key. The Book will help you." Sound="block1.raven.block1_raven_48_male" />
  <KeyValuePair Key="4795139437422411923" Value="Gate to the Heart of the house" />
  <KeyValuePair Key="14330462109500676747" Value="Great! Now open the gate." Sound="block1.raven.block1_raven_52" />
  <KeyValuePair Key="8495257615901945196" Value="Put all the pieces back into their original places." />
  <KeyValuePair Key="11406839902854942953" Value="Put all the pieces back into their original places." />
  <KeyValuePair Key="1989306586663670343" Value="Find the rest of ingredients for the Altar!" Sound="block1.raven.block1_raven_50" />
  <KeyValuePair Key="2510817031328354928" Value="Excellent! You did it more quickly this time. Find the rest of the ingredients for the Altar!" Sound="block1.raven.block1_raven_49_male" />
  <KeyValuePair Key="17833831877269057598" Value="Go" />
  <KeyValuePair Key="8317430358469764884" Value="Enter" />
  <KeyValuePair Key="829123333804394016" Value="Study" />
  <KeyValuePair Key="2283633132357404501" Value="Turn the levers to arrange the runes the way they appear in the inner triangle." />
  <KeyValuePair Key="16868811493269066087" Value="Heart of the house" />
  <KeyValuePair Key="3307254691857176963" Value="You've gone too far, you pest of a human!" Sound="block6.caliostro.block6_caliostro_14_male" />
  <KeyValuePair Key="11657212898072054291" Value="Locked" />
  <KeyValuePair Key="12232845790238775976" Value="Pictures are like windows to another world…" />
  <KeyValuePair Key="18275347922944816007" Value="Pictures are like windows to another world…" />
  <KeyValuePair Key="18150989987149514771" Value="Pictures are like windows to another world…" />
  <KeyValuePair Key="2853656319359402800" Value="Pictures are like windows to another world…" />
  <KeyValuePair Key="11799190764799824747" Value="Well, the observatory's repaired.&#xA;Surely there must be something useful there!" Sound="block5.hero.block5_hero_5_male" SoundFemale="block5.hero.block5_hero_5" />
  <KeyValuePair Key="10933988293205049009" Value="Excellent! At least you've done it more quickly this time.&#xA;Take the first key. The Book will help you." ModifiedBy="Admin@DIVINITY" ModifiedTime="27.09.2010 15:17:17" ReferencedFromResource="Locations.Hall1_Ghost.Scripts.LocationName" SoundFemale="block1.raven.block1_raven_48_fem" />
  <KeyValuePair Key="17341350758398627717" Value="Excellent! You did it more quickly this time. Find the rest of the ingredients for the Altar!" ModifiedBy="Admin@DIVINITY" ModifiedTime="27.09.2010 15:17:30" ReferencedFromResource="Locations.Hall1_Ghost.Scripts.LocationName" SoundFemale="block1.raven.block1_raven_49_fem" />
  <KeyValuePair Key="7212307047970060404" Value="You've gone too far, you pest of a human!" ModifiedBy="Admin@DIVINITY" ModifiedTime="27.09.2010 16:46:24" ReferencedFromResource="Locations.Hall1_Ghost.Scripts.GrafRolik" SoundFemale="block6.caliostro.block6_caliostro_14_fem" />
  <KeyValuePair Key="14893114735920200236" Value="Smart!&#xA;No wonder you're my last child..." ModifiedBy="Admin@DIVINITY" ModifiedTime="27.09.2010 16:47:02" ReferencedFromResource="Locations.Hall1_Ghost.Scripts.GrafRolik" SoundFemale="block6.caliostro.block6_caliostro_16_fem" />
  <KeyValuePair Key="16428782144795940753" Value="Ha ha, that's right... Yes, I'm Cagliostro! I was your beginning, and now I am your end!" ModifiedBy="Admin@DIVINITY" ModifiedTime="27.09.2010 16:47:18" ReferencedFromResource="Locations.Hall1_Ghost.Scripts.GrafRolik" SoundFemale="block6.caliostro.block6_caliostro_18_fem" />
  <KeyValuePair Key="470156167550409768" Value="Soon all your strength will be mine! Soon I will be truly immortal!.." ModifiedBy="TEO@TEOCOMP" ModifiedTime="28.09.2010 12:05:27" ReferencedFromResource="Locations.Hall1_Ghost.Scripts.GrafRolikBlock71_fromOffice" Sound="block7.caliostro.block7_caliostro_9" />
  <KeyValuePair Key="10176513767334454184" Value="Well now, the villain appears!" Sound="block6.hero.block6_hero_15_male" SoundFemale="block6.hero.block6_hero_15" />
  <KeyValuePair Key="6521224849223922534" Value="Smart!&#xA;No wonder you're my last child..." Sound="block6.caliostro.block6_caliostro_16_male" />
  <KeyValuePair Key="8381075901657774543" Value="Wait... If you're not R., this means..." Sound="block6.hero.block6_hero_17_male" SoundFemale="block6.hero.block6_hero_17" />
  <KeyValuePair Key="8826285755281622402" Value="Ha ha, that's right... Yes, I'm Cagliostro! I was your beginning, and now I am your end!" Sound="block6.caliostro.block6_caliostro_18_male" />
  <KeyValuePair Key="16045176210136133055" Value="You didn't let me finish my great plan! Stop your attempts, Human!" Sound="block7.caliostro.block7_caliostro_1_male" />
  <KeyValuePair Key="11543377825763886294" Value="Soon all your strength will be mine! Soon I will be truly immortal!.." Sound="block7.caliostro.block7_caliostro_9" />
  <KeyValuePair Key="10751378463734180481" Value="This place is illustrated in the Book of Shadows!&#xA;Maybe this is the altar?" Sound="block1.hero.block1_hero_47_male" SoundFemale="block1.hero.block1_hero_47" />
  <KeyValuePair Key="7512607840768006270" Value="You didn't let me finish the Great Magic! Stop your attempts, Human!.." SoundFemale="block7.caliostro.block7_caliostro_1_fem" />
</Dictionary>